Wordpress 4.6
[autoinstalls/wordpress.git] / wp-includes / theme-compat / header-embed.php
index f831134308844032e80be64ba920c6138c235897..9c0743aa26032d32b09e201a1605abf14fd343ab 100644 (file)
@@ -22,7 +22,7 @@ if ( ! headers_sent() ) {
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <?php
        /**
-        * Print scripts or data in the embed template <head> tag.
+        * Prints scripts or data in the embed template <head> tag.
         *
         * @since 4.4.0
         */